import request from '@/utils/request'

// 回款计划列表
export function apireturnedLists(params: any) {
    return request.get({ url: '/finance.finance_returned_money/lists', params })
}

// 添加回款计划
export function apireturnedAdd(params: any) {
    return request.post({ url: '/finance.finance_returned_money/add', params })
}

// 编辑回款计划
export function apireturnedEdit(params: any) {
    return request.post({ url: '/finance.finance_returned_money/edit', params })
}

// 删除回款计划
export function apireturnedDelete(params: any) {
    return request.post({ url: '/finance.finance_returned_money/delete', params })
}

// 回款计划详情
export function apireturnedDetail(params: any) {
    return request.get({ url: '/finance.finance_returned_money/detail', params })
}
